Windows XPでDjangoをXMPPにインストールする方法

Windows XPでDjangoをXMPPにインストールする方法

ご挨拶! 私はDjangoを調べたいが、私はWindows XPを使っている。 私はXMPPをインストールしましたが、現在Python 2.6がインストールされています(2.5がXMPPで動作する唯一のバージョンです)。 起床するために何が必要ですか? 任意のヒント、推奨されるIDEなど…


選択したアプリケーションがインターネットにアクセスできないようにするにはどうすればよいですか(C++、Win32)

私は、実行しているアプリケーションまたはサービスを、スケジュールによっては、特定のアプリケーション以外のすべてのアプリケーションでインターネットへのアクセスを無効にすることができます。 私はプログラム的なコントロールの下でオンまたはオフにすることができるフィルタを作成しようとしています。 IPアドレスやポートだけでなく、Zone Alarmや他のソフトウェアファイアウォールのように、特定のア…


どのような状況下でRailsをMYSQLに再接続しないように設定しますか。

私は以下の行に沿って、railsアプリでいくつかのエラーを経験しています。 ActiveRecord::StatementInvalid: Mysql::Error: Lost connection to MySQL server during query: SELECT*FROM `actions` WHERE(`foo`.`id`=16) 起こっているように見えるのは、mysql…


iphone - Xcodeでスクリプトの実行フェーズを一時的に無効にする方法

プロジェクトのターゲット用にスクリプトの実行フェーズが構成されています。 すべてのビルドで実行されます。 このスクリプトをターゲットから削除せずに一時的に無効にすることは可能ですか?…


ruby - --no-ri--no-rdocをgemインストールのデフォルトにするにはどうすればいいですか?

可能な重複:--no-ri--no-rdocをgemインストールのデフォルトにするにはどうすればいいですか? 私はriもrdocも使いませんし、インストールに時間がかかりすぎます。 どこかに設定ファイルがありますか?…



Snow Leopardにmysql gemをインストールする際の問題:初期化されていない定数MysqlCompat:: MysqlRes

Ruby mysql gemドライバをインストールしようとして問題が発生しました。 私は最近Snow Leopardにアップグレードし、MySQLのHivelogic手動インストールを行った。 これは、コマンドラインからmysqlにアクセスしてデータベースを変更することができるので、うまく動作しているようです。 私の問題は、もし私が今 rake db:migrate 私は得る: rak…


ユーザーモデル用のDjangoにSQLフィクスチャをロードするにはどうすればいいですか?

誰もがSQLフィクスチャを使用してauth.Userの初期データをロードする方法を知っていますか? 私のモデルでは、syncdbがうまく機能するというsqlという名前のフォルダーに<modelname>.sqlファイルがあるだけです。 しかし、私はauth.Userモデルのためにそれをする方法についてはわかりません。 私はそれをグーグルしましたが、成功しませんでした。 前もって感謝します、…


python - 代替インデックス付きpip requirements.txt

私はピペット要件ファイルに repoze Zope2のインストールのすべての要件を入れたいと思います 。 repoパッケージのほとんどはPyPi上にあるようには見えませんが、 here PyPiインデックスがありhere 。 しかし、私はピップが要件ファイルと一緒にそのインデックスを使用するように指示する方法を理解することはできません。 単一のパッケージの場合、簡単です pip install…


mysql2のインストール中にエラーが発生しました:gemネイティブ拡張をビルドできませんでした

私はいくつかの問題は、Rails用のmysql2宝石をインストールしようとしている。 bundle installまたはgem install mysql2実行してインストールしようとすると、 gem install mysql2と次のエラーが表示されます。 mysql2のインストール中にエラーが発生しました:ERROR:gemネイティブ拡張をビルドできませんでした。 これを修正してmys…


Ruby gem mysql2インストールエラー

Windows 7にRubyバージョンruby 1.9.2p0(2010-08-18)[i386-mingw32]をインストールしました。 と宝石のバージョン1.3.7 私はmysqlのgemをインストールしようとしたとき、それはFailed to build gem native extensionエラーFailed to build gem native extensionませんFaile…




install error while occurred gem and cannot bundler continue mac